Mise à jour de Photoshop éléments 2. aide svp.

jolicrasseux

Membre émérite
24 Octobre 2006
874
45
90
Gargilesse, 36190
A l'achat d'un Epson scanner 4990, j'avais reçu un CD PS éléments 2 que j'ai utilisé longtemps. Je l'utilisais sur un i mac 20 ppc de 2005.
Sur l'i mac 24 intel datant d'un an, le logiciel se charge très bien mais, à l'ouverture de l'appli, j'ai un message d'impossibilité dû à l'architecture incompatible.
Existe-t-il une possibilité de se mettre à jour pour pas trop cher ?
Sur google, je n'ai pas trouvé le moyen de joindre Adobe pour le leur demander !
Merci d'avance.
 

Caligari

Membre confirmé
5 Juin 2004
377
37
55
Il est possible d'acquérir une mise à jour de Photoshop Elements sur le site d'Adobe, à partir de 72,90 euros. Sur la page indiquée par Foguenne, il faut cliquer sur le lien Acquérir la mise à jour (en base de page). D'après les indications fournies, la mise à jour est apparemment possible à partir de Photoshop LE ou des versions antérieures de Photoshop Elements.
 

jolicrasseux

Membre émérite
24 Octobre 2006
874
45
90
Gargilesse, 36190
Merci Foguenne et Caligari !
En fait, et en rêve, j'aurais voulu trouver la version "éléments 2" capable de fonctionner sur les nouveaux macs !
L'argument architectural n'est pas clair... si je tournais sous Tiger ou Panther, est-ce que ma vieille version fonctionnerait ?
Ensuite, j'ai l'impression que le client se fait arnaquer sous couvert de modernité...! Et on n'a même pas de "prime à la casse" !
Merci, vous m'avez donné les clés.
 

r e m y

Cas clinique
Club MacG
4 Novembre 2000
41 492
4 321
59
St Germain en Laye - FRANCE
Je vérifierai ce soir à la maison, mais il me semble que c'est également une version 2 de Photoshop Elements que j'utilise sur mon iMac Intel de fin 2007 (après l'avoir utilisé sur mon ancien iMac G4 tournesol).... et il tourne parfaitement.

Cela dit, je ne suis toujours pas passé à Leopard. Peut-être est-ce Leopard qui ne lui plait pas!
 

jolicrasseux

Membre émérite
24 Octobre 2006
874
45
90
Gargilesse, 36190
Je vérifierai ce soir à la maison, mais il me semble que c'est également une version 2 de Photoshop Elements que j'utilise sur mon iMac Intel de fin 2007 (après l'avoir utilisé sur mon ancien iMac G4 tournesol).... et il tourne parfaitement.

Cela dit, je ne suis toujours pas passé à Leopard. Peut-être est-ce Leopard qui ne lui plait pas!

Rémy, si je reviens à Tiger, ça veut dire que PS éléments 2 fonctionnera !
J'attendrai ta vérification. Merci !
Il devrait exister des logiciels d'émulation qui rendraient les applis universelles !!!
 

r e m y

Cas clinique
Club MacG
4 Novembre 2000
41 492
4 321
59
St Germain en Laye - FRANCE
Rémy, si je reviens à Tiger, ça veut dire que PS éléments 2 fonctionnera !
J'attendrai ta vérification. Merci !
Il devrait exister des logiciels d'émulation qui rendraient les applis universelles !!!
Attend d'abord que je vérifie (ce soir) la version de Photoshop Element qui tourne sur mon Imac INTEL.
Pour ce qui est du logiciel d'émulation qui rendraient les applis universelles (entre Mac à processeur POwerPC et Macs à processeurs INTEL), ça existe!

Ca s'appelle Rosetta et c'est intégré à MacOS X....
A ce sujet fais un POmme-I sur l'Application Photoshop Elements et vérifie que la case "Utiliser Rosetta" est bien cochée.
 

divoli

Vénérable sage
Club MacG
13 Août 2005
15 862
1 420
Déjà que la version 4 de PE n'est pas supporté par Leopard (selon Adobe), alors je n'ose pas imaginer ce qu'il en est de la version 2, qui date de nombreuses années en arrière.

Et puis il faut penser à ton scanner, également, qui pourrait lui aussi ne plus fonctionner, pour peu que les pilotes n'ont pas été mis à jour par Epson (à vérifier).

Il y a quand même beaucoup de choses qui ont changé, depuis toutes ses années (évolution de MacOS X, passage de PPC à Intel...).
 

jolicrasseux

Membre émérite
24 Octobre 2006
874
45
90
Gargilesse, 36190
Holà ! Ce n'est pas si vieux tout ça !
Le scanner 4990 d'Epson a trois ans, et ils fournissent des logiciels mis à jour pour les nouveaux ordinateurs, gratuits...
Hewlett Packard fait de même pour les imprimantes.
Ce n'est qu'une question d'éthique commerciale, c'est un peu comme l'évolution de la notion de service public...
 

r e m y

Cas clinique
Club MacG
4 Novembre 2000
41 492
4 321
59
St Germain en Laye - FRANCE
Après vérification, c'est bien Photoshop Elements 2 qui tourne sur mon iMac INTEL...
ZZ0B9381BE.jpg


mais avec MacOS X 10.4.11.... alors si il ne tourne pas chez vous, c'est peut-être une incompatibilité avec MacOS X 10.5, ou alors un problème d'installation.
 

jolicrasseux

Membre émérite
24 Octobre 2006
874
45
90
Gargilesse, 36190
Merci infiniment.
Sous léopard, j'ai chargé le CD livré avec le scanner, et, à l'ouverture de l'appli, j'ai eu le message d'architecture incompatible...
Dernière question ! êtes-vous sous tiger ou panther quand vous utilisez PS éléments 2 ?
Merci encore !

/Users/jean-clauderobin/Desktop/j.c.r.capture. 4.jpg
 

hippo sulfite

Papy gateau
Club MacG
12 Avril 2003
7 111
1 458
Eaubonne (Meilleur le vin)
Merci infiniment.
Sous léopard, j'ai chargé le CD livré avec le scanner, et, à l'ouverture de l'appli, j'ai eu le message d'architecture incompatible...
Dernière question ! êtes-vous sous tiger ou panther quand vous utilisez PS éléments 2 ?
Merci encore !

/Users/jean-clauderobin/Desktop/j.c.r.capture. 4.jpg

Le monsieur (remy) t'a dit : "avec Macos X 10.4.11". ;) Il me semble que c'est Tiger. :)
 

r e m y

Cas clinique
Club MacG
4 Novembre 2000
41 492
4 321
59
St Germain en Laye - FRANCE
C'est curieux ce message "architecture incompatible"... car ça fait référence au type de processeur et pas au système (Leopard ou Tiger).

Est-ce que tu as installé le logiciel? Ou est-ce que tu l'as lancé directement depuis le CD?

En ecrivant cela, je me dis que c'est peut-être l'installeur qui détecte que ton Mac est un Mac INTEL alors que Photoshop Elements 2 a été développé pour Mac POwerPC et qu'en raison de cette différence il refuse d'installer le logiciel!

Sur mon Mac INTEL, je n'ai aps eu à utiliser l'installeur..... Photoshop Elements avait été installé sur mon iMac G4 (powerPC donc), puis il a été transféré automatiquement sur mon iMac INTEL par l'assistant migration lorsque j'ai changé de machine.
 

jolicrasseux

Membre émérite
24 Octobre 2006
874
45
90
Gargilesse, 36190
Rémy, j'ai inséré le CD, l'ai installé, là, ça dure assez longtemps et ça utilise "vise" plusieurs fois avant de terminer OK.
Le message arrive quand je double-clique sur l'appli !
Mon G5 est mort d'une panne de power, et je n'ai rien pu récupérer...!

/Users/jean-clauderobin/Desktop/j.c.r.capture. 1.jpg
 

r e m y

Cas clinique
Club MacG
4 Novembre 2000
41 492
4 321
59
St Germain en Laye - FRANCE
Après quelques recherches, il semble qu'effectivement Photoshop Elements 2 ne soit pas compatible avec Leopard....

Quelqu'un a réussi à dépasser ce message d'erreur en ayant renommé l'application Photoshop.app, mais ça ne va pas beaucoup plus loin avec un autre message d'erreur.

Donc pas de solution si ce n'est passer à la dernière version en date de Photoshop Elements
 

r e m y

Cas clinique
Club MacG
4 Novembre 2000
41 492
4 321
59
St Germain en Laye - FRANCE
Ou bien tourner sous Tiger !!!
Merci Rémy pour ton aide et ton expérience.

A condition d'acheter une version Tiger UNIVERSELLE pour Mac INTEL et que ton Mac accepte Tiger... ce qui n'est pas garanti!

(Photoshop Elements 6 vaut 88 Euros TTC à la FNAC)
 

r e m y

Cas clinique
Club MacG
4 Novembre 2000
41 492
4 321
59
St Germain en Laye - FRANCE
L'i mac est arrivé le 5 octobre 2007 avec Tiger dans le ventre... léopard m'avait coûté une dizaine d'euros ensuite. Ca devrait marcher ! Merci !

Tiens le mien était arrivé le 3 décembre 2007 avec Tiger également (+ un DVD de mise à jour pour passer à Leopard).

1 an après, il ronronne toujours avec Tiger (même si j'envisage sérieusement de passer à Leopard, maintenant que la plupart des bugs ont été résolus... bon je sais maintenant que pour ce "saut" je devrai abandonner Photoshop Elements 2)